﻿/*index-row1*/
.index-row1 .tith2{
    padding: 55px 0 70px;
    background: url(../images/icop-indexbg.png) center 48px no-repeat;
    text-align: center;
    font-size: 13px;
    line-height: 1.1;
    color: #fff;
}
.index-row1 .tith2 .p{
    padding-bottom: 8px;
    font-family: 'ariblk';
    font-size: 36px;
	font-weight: normal;
}
.index-row1 .tith2 .p span{
    display: block;
    font-family: "微软雅黑","Microsoft Yahei";
    font-size: 20px;
	font-weight: bold;
}
.index-row1 .tith2 .p2{
    font-weight: normal;
    color: #fdfbfa;
}
.pul-list{
    margin-left: -40px;
    overflow: hidden;
}
.pul-list li{
    float: left;
    width: 33.333%;
}
.pul-list a{
    display: block;
    padding-left: 40px;
    padding-bottom: 40px;
    font-size: 20px;
    color: #666;
    text-align: center;
}
.pul-list .img{
    position: relative;
    display: block;
    padding-top: 55.88%;
    margin-bottom: 5px;
    overflow: hidden;
	border-radius:25px;
}
.pul-list .img img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
}
.pul-list .pos{
    position: absolute;
    top: -100%;
    left: 50%;
    z-index: 5;
    margin-left: -50px;
    margin-top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: url(../images/icop-so2.png) center center no-repeat;
    background-color: rgba(255,126,0,.85);
    background-color: #ff7e00 \9;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=85)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.pul-list a:hover .pos{top: 50%;}
/*index-row2*/
.index-row2{
    margin-top: -140px;
    padding: 180px 0 85px;
    background: url(../images/imgp-index2bg.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.index-row2 .cont{
    float: left;
    width: 54%;
    font-size: 14px;
    color: #fff;
}
.index-row2 .cont h2{
    font-size: 30px;
}
.index-row2 .cont p{
    padding: 8px 0 30px;
    text-indent: 2em;
}
.index-row2 .cont .more{
    display: inline-block;
    width: 120px;
    line-height: 40px;
    font-size: 16px;
    border: 2px solid #fff;
    border-radius: 40px;
    text-align: center;
    color: #fff;
}
.index-row2 .cont .more:hover{background-color: #f3750a;border-color: #f3750a;}
.index-row2 .scroll{
    float: right;
    width: 38%;
}
.imgScro .item{
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    outline: none;
}
.imgScro img{
    width: 100%;
}
.imgScro .pos{
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
}
.imgScro .info{
    position: relative;
    display: block;
    margin: 0 20px;
    padding: 5px 14px 10px 5px;
    font-size: 17px;
    border-radius: 8px;
    background-color: rgba(255,126,0,.85);
    background-color: #ff7e00 \9;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=85)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
    color: #fff;
}
.imgScro .info .ind{
    position: absolute;
    top: 6px;
    left: 15px;
    font-size: 40px;
}
.imgScro .info .tit,
.imgScro .info .sp{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.imgScro .info .sp{font-size: 14px;}
.imgScro .slick-dots{
    margin-top: 15px;
    text-align: center;
}
.imgScro .slick-dots li{
    display: inline-block;
    margin: 0 3px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: rgba(255,255,255,.40);
    background-color: #fff \9;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    cursor: pointer;
}
.imgScro .slick-dots .slick-active{
    background-color: #fff;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/*index-row3*/
.index-row3{
    padding: 70px 0;
}
.pul-list1{
    margin-left: -30px;
    overflow: hidden;
}
.pul-list1 li{
    float: left;
    width: 25%;
}
.pul-list1 .box{
    padding-left: 30px;
}
.pul-list1 .tith2{
    padding-bottom: 10px;
    font-weight: normal;
    font-size: 20px;
    color: #333;
}
.pul-list1 a{
    font-size: 14px;
    color: #666;
}
.pul-list1 a,
.pul-list1 .cont *{
    display: block;
}
.pul-list1 .cont{
    margin-bottom: 12px;
    min-height: 175px;
    border-bottom: 2px solid #f3750a;
}
.pul-list1 .cont .img{
    position: relative;
    padding-top: 40%;
    border-radius: 10px;
    overflow: hidden;
}
.pul-list1 .cont img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
}
.pul-list1 .cont .pos{
    position: absolute;
    top: -100%;
    left: 0;
    z-index: 6;
    width: 100%;
    height: 100%;
    background: url(../images/icop-posbg.png) center 22px no-repeat;
    background-color: rgba(255,126,0,.85);
    background-color: #f3750a \9;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
}
.pul-list1 .cont .title{
    padding-top: 8px;
    overflow: hidden;
}
.pul-list1 .cont .time{
    float: right;
    padding-left: 10px;
    font-size: 12px;
    line-height: 21px;
}
.pul-list1 .cont .tit{
    color: #f3750a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pul-list1 .cont:hover .pos{top: 0;}
.pul-list1 .item{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.6;
}
.pul-list1 .item:hover{color: #f3750a;}
/*index-row4*/
.index-row4{
    position: relative;
    height: 335px;
    background: url(../images/imgp-map.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.index-row4 .pos{
    position: absolute;
    top: 51%;
    left: 50.5%;
    margin-top: -80px;
    width: 220px;
}
.index-row4 .pos .top{
    padding-top: 30px;
    padding-left: 130px;
    /* height: 50px; */
    height: 80px;
    font-size: 12px;
    color: #fff;
    background: url(../images/icop-map1.png) 15px 20px no-repeat;
    background-color: rgba(243,117,10,.8);
    background-color: #f3750a \9;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.index-row4 .pos .bot{
    padding-top: 20px;
    padding-left: 28px;
    /* height: 60px; */
    height: 80px;
    font-size: 14px;
    line-height: 1.2;
    color: #f3750a;
    background: url(../images/icop-map2.png) 170px 25px no-repeat;
    background-color: rgba(255,255,255,.8);
    background-color: #fff \9;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
    border-radius: 10px;
}
.index-row4 .pos .bot b{
    display: block;
    font-size: 20px;
}
/*******************************
    -------[=媒體中心]-------
********************************/
.pg-tit1{
    padding: 55px 0;
}
.p-content{
    padding-top: 35px;
    border-top: 1px solid #f6e6d9;
    overflow: hidden;
}
.p-content .contl{
    float: left;
    width: 250px;
}
.p-content .contr{
    overflow: hidden;
    padding-left: 65px;
    font-size: 14px;
}
.p-content .contr h3{
    padding-bottom: 7px;
    font-weight: normal;
    font-size: 30px;
    color: #f3750a;
}
.sidelink a{
    display: block;
    margin-bottom: 15px;
    padding-left: 40px;
    font-size: 16px;
    line-height: 40px;
    color: #666;
    background: url(../images/icop-arr.png) right 22px center no-repeat;
    background: url(../images/icop-arr.png) no-repeat 222px center \9;
}
.sidelink a:hover,
.sidelink a.on{
    padding-left: 30px;
    color: #fff;
    background-color: #f3750a;
}
.sidepsg .info{
    line-height: 40px;
    border-top: 1px solid #f9ede4;
    border-bottom: 1px solid #f3750a;
}
.sidepsg .info a{
    display: inline-block;
    padding-left: 65px;
    font-size: 18px;
    color: #f3750a;
}
.sidepsg .info a:hover{color: #f9a50a;}
.sidepsg .cont{
    padding: 35px 0 40px;
}
.sidepsg .cont h6{
    padding-bottom: 5px;
    font-weight: normal;
    font-size: 20px;
    color: #f3750a;
}
.sidepsg .cont p{
    padding-bottom: 20px;
    text-indent: 1em;
    text-align: justify;
}
.sidepsg .cont img{
    margin-bottom: 20px;
}
.sidecontact{
    padding-bottom: 20px;
}
.sidecontact .sumy{
    padding: 10px 0 40px;
}
.sidecontact .list{
    margin-bottom: 30px;
    border-top: 3px solid #f3750a;
    background-color: #fcf7f5;
}
.sidecontact .list .item{
    padding: 0 30px 0 50px;
    border-bottom: 1px solid #f0ded0;
}
.sidecontact .list h6{
    padding-top: 25px;
    font-weight: normal;
    font-size: 20px;
    color: #f3750a;
}
.sidecontact .list .p{
    padding: 15px 0;
}
.sidecontact .list .more{
    display: block;
    margin-bottom: 25px;
    width: 170px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    border-radius: 40px;
    color: #fff;
    background-color: #f3750a;
}
.sidecontact .list .more:hover{background-color: #fff;color: #f3750a;}
.sidecontact .list .tips{
    padding-bottom: 40px;
    color: #f3750a;
}

#hd .hdr .link a.on{color: #ff7e00;}
